import request from '@/utils/request'

// 获取城管信息
export function cityInfo(id) {
	return request({
		'url': `/system/user/${id}`,
		'method': 'get'
	})
}

// 获取部门树
export function tree() {
	return request({
		'url': '/system/dept/treeselect',
		'method': 'get'
	})
}

// 修改信息
export function editCity(data) {
	return request({
		'url': '/system/user',
		'method': 'put',
		'data': data
	})
}
